Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Wed, 5 Sep 2012 21:39:27 +0530 (IST)

Hi, 

Name: Jenni Holland 
Email : [email-masked] 
Phone: 604 459 3555 
Best time : this afternoon would be perfect 

Chat Transcript : 

Shelly ( 09:21:19 ) : Hi Jenni 
hi, i have about 70,000 in debt on 2 CIBC credit cards that i really want to arrange a lower rate of repayment on. I also owe minimal amounts on hbc and capital one cards - those, and our rent, and normal household bills, we can just about manage. I am unable to work so my common law partner has been paying for everything. The 70,000 is what is crushing us. what are our basic options? 

Shelly has joined the chat. 

jenni ( 09:26:23 ) : hi ... advice please 
Shelly ( 09:22:17 ) : Would you like to know how our program works? 
jenni ( 09:27:17 ) : yes, my basic info is at the top 
Shelly ( 09:23:09 ) : First of all…..We take over the management of your debts. 
Shelly ( 09:23:12 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 09:23:14 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 09:23:17 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 09:23:20 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 09:23:22 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 09:23:26 ) : Would you like to know if you can qualify for the program? 
jenni ( 09:28:14 ) : yes 
Shelly ( 09:24:12 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 09:24:16 ) : What’s your full name & telephone number? 
jenni ( 09:29:27 ) : Jenni Holland 604 459 3555 
Shelly ( 09:25:54 ) : Thanks for the details 
Shelly ( 09:26:12 ) : We are open for business six days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time. 
Shelly ( 09:26:17 ) : What’s the best time to call? 
jenni ( 09:31:41 ) : this afternoon would be perfect - have to head out this morning. thanks Shelly. 
Shelly ( 09:28:04 ) : Your welcome 
Shelly ( 09:28:08 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Shelly ( 09:28:12 ) : Thanks for visiting Debt Managers 
Shelly ( 09:28:13 ) : Bye 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh